/*****************************/
/*** Core html setup stuff ***/
/*****************************/
body, html 
{
    margin:0;
    padding:0;
    /* background:#002B54; */
    background:#002A54;
    color:#000;
	width:100%;
	text-align:center;
	background-image:url(../images/bkg-home.gif);
	background-repeat:repeat-x;
	font-family:Arial;
}

/*****************************/

.leftMargin
{
	margin-left:30px;
}
.rightmargin
{
	margin-right:20px;
}

#middledata {
	float: left;
	margin-left: 30px;
	margin-right: 0px;
	width: 650px;
}

#middledata .contentpaneopen a
{
	color: #CC0000;
}
#wrapper
{
	width: 900px;
	margin: 0 auto;
	padding:0;
	background:#ffffff;
	height:auto;
	text-align: left;
}

#systemmessage {
	float: left;
	margin: 0px 0px 20px 20px;
	width: 660px;
}

/************************* HEADER *************************/

#header {
	width: 900px;
	height: 96px;
	background: #fff;
	margin:0;
	padding:0;
}

#leftlogo {
	display: inline; /* To fix IE6  bug of Double Margin*/
	float: left;
	width: 170px;
	height: 96px;
}

#swmenu {
	width: 450px;
	height: 96px;
	/* border:1px solid green; */
	float:left;
}

#topmenu {
	width: 450px;
	margin-top: 40px;
	text-align: left;	
	_position:relative;
	_z-index:5;
}

#topmenu #menu1 {
	border:0 none;
}

#topmenu a:link , #topmenu a:visited {
	border-left:1px solid black;
}

#topmenu a:active {
	border-left:1px solid black;
}

#topmenu #menu1  /* To hide the left border of first menu item */ {
	border:0 none;
}

#searchContainer {
	height: 40px;
	width: 900px;
	float: left:
}

#search {
	float: right;
}

#search .button {
	padding-left: 5px;
	vertical-align: middle;
}

/************************* MAIN MENU *************************/

#mainmenu {
	width: 150px;
	height: 42px;
	float: right;
	padding-top: 54px;
}

a.mainlevel-nav {
	font-size: 13px;
	border-left: 1px solid #000000;
	margin: 0px 5px 0px 5px;
	padding: 15px 0px 0px 10px;
	color: #C00 !important;
}

.menu-nav {
	float: right;
	list-style: none;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	font-size: 13px;
	display: block;
}

.menu-nav li {
	float: left;
	margin: 0;
	padding: 0;
}

.menu-nav a {
	color: #CC0000;
	display: block;
	float: left;
	margin: 0;
	padding: 0px 0px 0px 15px;
	text-decoration: none !important;
}

.menu-nav a:hover {
	color: #002B54;
	padding-bottom: 8px;
}

/************************* SECTION IMAGE *************************/

#sectionimage {
	width: 900px;
	height: 148px;
}

#welcometag {
	width: 500px;
	height: 45px;
	padding: 0px 0px 0px 170px;;
	margin: 0;	
}

#welcometag h1 {
	font-size: 21px;
	line-height: 150%;
	color: #CC0000;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}

.grey {
	color: #808080;
}


/************************* CONTENT *************************/

#content
{
	background:#fff;
	height:auto;
	overflow:hidden;
	padding-bottom:20px;	
}
#leftcontent
{
	width:198px;
	height:auto;
	float:left;
	display:inline;
	text-align:left;
}

#search .button {
	padding-left: 5px;
	vertical-align: middle;
}

fieldset {
	border: none;
	margin: 0px;
	padding: 0px 10px 20px 0px;
}

span.pagination a, span.pagination span {
	padding: 0 3px 0 3px;
}

.counter {
	text-align: right;
}

span.pagination {
	float: right;
}

/************************* LEFT MENU *************************/

#leftcontent .menu  li
{
    background: transparent url(../images/square.jpg) no-repeat scroll 30px 6px;
    color: #CF1E37;
    display: block;
    float: left;
    list-style-type: none;
    padding: 0px 10px 0 40px;
    width: 148px;
}
#leftcontent .menu  li#current,#leftcontent .menu  li:hover
{
    background: #002B54 url(../images/square.jpg) no-repeat scroll 30px 6px !important;
    color: #CF1E37;
    display: block;
    float: left;
    list-style-type: none;
    padding: 0px 10px 0 40px;
    width: 148px;
}
#leftcontent .menu  li.parent.active {
    background: #002B54 url(../images/square.jpg) no-repeat scroll 30px 6px !important;
}
#leftcontent .menu  li a {
	font-family: Arial;
	font-size: 12px;
	color: #002B54;
	padding: 3px 0 3px 5px;
	text-decoration: none;
    border: 0px solid red;
    width: 150px;
    display: block;
    height: auto;
}
#leftcontent .menu  li a span{
	padding-top:5px;
}
#leftcontent .menu  li:hover,
#leftcontent .menu  li#current ,
#leftcontent .menu  li.parent.active
{
	background:#002B54;
	background-color:#002B54;
}
#leftcontent .menu li:hover span,
#leftcontent .menu li:active span,
#leftcontent .menu  li.parent.active span,
#leftcontent .menu  li#current span{
	color: #FFFFFF;
}
#leftcontent ul {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#leftcontent .menu li#current ul{
    background-color:#DAE5ED;
}
/*******Sulakshana submenus*****/
#leftcontent .menu li ul li a{
    background-image:none;
    color:#002B54;
}
#leftcontent .menu li ul li a span{
    color:#002B54 !important; 
}
#leftcontent .menu  li ul li{
    background:#fff url(../images/dash.gif) no-repeat scroll 41px 11px !important;
    padding-left:50px;
    margin-left:-40px;
    _margin-left:-20px;
    padding-right:0px;
}
#leftcontent .menu  li ul li:hover,#leftcontent .menu li ul li#current
{
    background:#DAE5ED url(../images/dash.gif) no-repeat scroll 41px 11px !important;
     padding-left:50px;
    margin-left:-40px;
    _margin-left:-20px;
    padding-right:0px;
}

/*  =========== For Submenu ==================  */
.current ul li
{
	width:130px !important;
}
.current ul li a:hover {
    background:#002B54 none repeat scroll 0 0 !important;
}
/*  =======================  */
.contentpaneopen-article{
	padding-right: 30px;
	padding-left: 20px;	
}
.moduletable-article table
{
	//width:170px;
	//margin-left:20px;	
}
.moduletable-article h3{
    font-weight:bold;
    font-size:15px;
    font-family: Arial;
    color:#CF1E37;
    padding-left:20px;
}
.moduletable-article .contentheading-article a{
    font-weight:bold;
    font-size:11px;
    font-family: Arial;
    color:#002B54;
}

#middlecontent {
	width: 680px;
	/* _width: 430px; */
	_width: 350px !important;
	height: auto;
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Helvetica, sans-serifArial;
	font-size: 12px;
}
#middlecontent {
	_margin-left:-20px !important;
}
#contentpath {
	float: left;
	clear: both;
	margin-left: 30px;
	margin-right: 0px;
	width: 650px; 
}

#search {
	float: right;
}

.contentheading, .componentheading {
	font-size: 22px;
	color: #CF1E37;
	padding: 0px 0px 15px 0px;
	font-weight: normal;
}

h1 {
	margin: 0px;
}

.contentdescription {
	margin-bottom: 20px;
}

.infoContent
{
	font-family:Arial;
	font-size:13px;
	color:#333333;
}
#rightcontent
{
	width:220px;
	height:auto;
	background:#DAE5ED;
	float:right;	
	padding-bottom:20px;
	margin-top:45px;
	font-size:11px;
	font-weight:normal;
	color:#002B54;
}
#rightcontent .contentheading-article
{
	font-weight:bold;
}
.articlemodule
{
	text-align:left;
	margin-top:15px;
}
.article_separator {
display: none;
}
#rightcontent  .moduletable
{
	margin-left:20px;
	margin-right:30px;
}
#rightcontent  .moduletable a
{
	background-image:url(../images/readmore.gif);
	background-repeat:no-repeat;
	color:#002B54;
	margin-left:3px;
	padding-left:22px;	
}
.readmore{
    background-image:url(../images/readmore.gif);
	background-repeat:no-repeat;
    color:#002B54;
    padding-left:22px;
}
#topmenu a:link , #topmenu a:visited
{
	border-left:1px solid black;
}
#topmenu a:active
{
	border-left:1px solid black;
}
.xmap
{
	width:432px;
	font-size:12px;
}
#wrap table
{
	padding-top:30px;
}
.breadcrumbs{
    color:#002B54;
	float: left;
	height: 40px;
	width: 450px;
	padding-bottom: 15px;
}

.pathway a{
    color: #CF1E37 !important;
}

/************************* FOOTER *************************/

#footer {	 
	clear: both; 
	height: 35px;
	background: #D7D7D7;
	font-size: 10px;	
	float: left;
}

.innerFooter {
	float: left;
	width: 900px;
	padding: 0;
}

#footer ul {
    padding-right: 114px;
    padding-top: 3px;
    _margin-top: 10px;
    float: right; 
    border-right: 1px solid #FFFFFF;
}

#footer  ul li {
    display:inline;
    list-style-type:none; 
}

#footer a {  
	text-decoration: underline;
    color: #333;
    font-family: Arial;
    font-size:11px;
}

.mainlevel-footer {
    padding-right: 10px;
	border-right: 1px solid #333;
	margin: 0px 5px 0px 5px;
}

.moduletable_footer {
   margin-right: 305px;
   text-align: right;
}

.moduletable_footer table {
    margin-top: 10px;
}

.moduletable_copyright {
    color: #333;
    float: right;
    margin-right: 39px;
    margin-top: -14px;
	//margin-top: -15px;
    font-size: 11px;
    font-family: Arial;
    _margin-right: 16px; 
}

span.moduletable_copyright a {
	margin: 0px !important;
	border-right: none !important;
}

.contentpaneopen  h2.menutitle {
	display:none;
}

/*****************************************/
/*** SEO FOOTER MENU ***/
/*****************************************/

#seomenu {
	float: left;
	width: 900px;
	padding: 0px 0px 20px 0px;
	background-color: #183F73;
}

.menu-seomenu ul {
	padding: 0px;
	margin: 0px;
}

.menu-seomenu li {
	position: relative;
	top: 0px;
	float: left;
	width: 130px;
	margin-right: 10px;
	list-style: none;
	font-size: 11px;	
}

.menu-seomenu li a {
	color: #FFF;
	font-weight: bold;
}

ul.menu-seomenu li {
	padding-top: 10px !important;
}

ul.menu-seomenu li ul li a {
	color: #949EBB;
	font-weight: normal !important;
}

ul.menu-seomenu li ul li {
	padding-top: 0px !important
}

.moduletable-seomenufooter {
	float: left;
	width: 130px;
}

.moduletable-seomenufooter ul {
	margin: 0px;
	padding: 0px;
}

/************************* ANALYTICS *************************/

.analytics {
	visibility: hidden;
}